Retrieve a list of ordersCopy Pageget https://api.banxa.com/{partner}/v2/ordersRetrieves details for a bulk of orders that have been submitted within a given time range and optionally by order status or customer.Path ParamspartnerstringrequiredThis is the partner code provided to you during onboarding. e.g. metamask.Query ParamsstartstringrequiredThe start date of the dataset in UTC. This is inclusive: orders created at this exact date will be included.endstringrequiredThe end date of the dataset in UTC. This is inclusive: orders created at this exact date will be included.skipstringThe number of orders to skip in the dataset.pagestringThe page of orders that are returned.externalCustomerIdstringIndicates the customer identifier that was used when creating the order. Orders will be filtered based on orders made by this customer.statusstringIndicates the current status of the order. One or many statuses can be passed.limitstringThe limit of orders that are returned. If not provided, then default to 100 records.HeadersAcceptstringDefaults to application/jsonx-api-keystringThis is the API Key that has been provided to you during onboarding.Response 200200Updated 6 months ago